"TCPdirect 1" = "TCPD1nnYYnn";

"TCPdirect 3" = "Version 2.0.0";  

"TCPdirect 102" = "TCP_Version( version_format )";
"TCPdirect 103" = "TCP_Connect( server_address; port; secure_flag )";
"TCPdirect 104" = "TCP_Disconnect(0)";
"TCPdirect 105" = "TCP_Read(0)";
"TCPdirect 106" = "TCP_Write( data )";
"TCPdirect 107" = "TCP_HTTP( url ; data ; method ; cookie ; headerkey ; header data ...)";
"TCPdirect 108" = "TCP_HTTP_Response( response_element)";
"TCPdirect 109" = "TCP_Char( ASCII_value ; ... )";

"TCPdirect 128" = "TCPdirect";
"TCPdirect 129" = "This plug-in extends FileMaker applications by adding external functions.";

"TCPdirect 500" = "Please enter a formatting string for all text processed by XMpl_UserFormatNumber";
"TCPdirect 501" = "1-(###)-###-####";


"Error: Blank URL" =  "Error: The URL paramter is blank."; 
"Error: Creating HTTP request" =  "Error: An error occurred while creating the HTTP request object.";
"Error: Incorrect URL" = "Error: The supplied URL must begin with http or https, ftp etc is not supported.";